/*----------footer starts---------margin-left:172px;-----------*/
.footerpanel{ overflow: hidden; width: 100%;background-color:#666666;margin:30px 0 0 0;padding: 0 0 20px;}
.footerarea{ background-color: #666666;margin: 0 auto;overflow: hidden;padding: 15px 0 0 38px;width: 955px;}
.footerarea_info{background: #666666;   clear: both;    overflow: hidden;    padding: 10px 0 3px;}
.footerarea_info p.info{ float: left;padding-bottom: 5px; width: 450px;}
.footerarea_logo{width:200px; margin:0 3px 0 0; background-color:#666; padding:0 25px 2px 25px; float:right;}
.exalogo {display:block;float:right;height:23px;margin:3px 0;width:56px;}
.footer_text_head{color: #FFFFFF; font: 11px Arial,Helvetica,sans-serif; text-decoration: none;}
.footer_text{ color:#fff; font:11px Arial, Helvetica, sans-serif; text-decoration:none;line-height:15px;}
.footer_text:hover{font:11px Arial, Helvetica, sans-serif; text-decoration:none;line-height:15px;}
.footer_main{ color:#fff;font-weight: normal; font:11px Arial, Helvetica, sans-serif; text-decoration:none; line-height:15px;}
.fp1 {  display: inline;    float: left;    margin-left: -6px;    padding-top: 10px;    width: 700px; }
.fp1 h3 {display: inline;padding-left: 5px;padding-right: 5px;}
.fp2 {width:160px; height:185px; float:left; background-image: url(../../images/frontend/footer_divider.jpg); background-repeat:no-repeat; background-position:right 20px;  padding:20px 5px 0 15px;}
.fp3 {width:140px; float:left; padding:20px 5px 0 15px;}
.footerpanel ul li { list-style:none; margin:0!important; padding:0!important;}
.textalign_rt{text-align:left;}
.footer_main:hover{color: #F15A2A!important;text-decoration: none;}
.footer_text a:hover{color: #F15A2A!important;text-decoration: none;}
.foot_logo_wrap {background: url("../../images/frontend/exalogo.png") no-repeat scroll 0 0 transparent; float: right;height:23px;width:56px;margin: 12px 0 0 0;padding: 0 0 0 14px;}
.wm_logo {width: 112px;}
.footerarea_info .info { padding: 12px 0 0;float: left;width: 450px;}
.exalogo {margin: 0 0 0 12px; width: 56px;}
.foot_logo_wrap a {color: #666 !important;display: block;float: left;font-family: Verdana,Geneva,sans-serif !important;font-size: 10px !important;font-style: italic;    height: 50px;    padding: 2px 0 0;    text-align: center;}
.quick_form_row input.btn_reset { background:url('../../images/frontend/btn_reset.jpg') no-repeat left top; width:92px; height:32px; border:0; cursor:pointer; margin:0 20px 0 0; border:0; }
/********************quick form************************/

.quick_form_row{  display: block;  clear: both;    overflow: hidden;    padding: 4px 0;}
.quick_form_row label{ color: #000;float: left;font-size:12px;padding:4px 3px 0 8px;text-align: right;width:70px;}
.quick_form_row_captcha label{ color: #000;float: left;font-size:11px;padding:4px 3px 0 14px;text-align: right;width:68px;}
.quick_form_row textarea {   border: 1px solid #808080;float: left;    font-family: Arial,Helvetica,sans-serif;    font-size: 13px;    height: 40px;    padding: 4px;    width:159px;}
.quick_form_row input {  border: 1px solid #808080;    float: left;    font-family: Arial,Helvetica,sans-serif;    font-size: 13px;    height: 18px;    padding: 4px;    width:159px;}
.quick_form_row_captcha input {  border: 1px solid #808080;  margin:25px 0 5px 68px;float: left;text-transform:uppercase;font-family: Arial,Helvetica,sans-serif;font-size: 13px;    height: 18px;    padding: 4px; width:157px;}
.quickhelp_text_quick{color: #505050;   font-size: 11px;font-style: italic;  display: block;font-size: 10px;    font-weight: bold;    padding: 0 0 0 9px;    width: 238px;}
.word{ margin-right: 9px;}
.colon{margin-right: 2px;}

/********************Sprite***********************/


.sprite_nav li {display:inline;background-image:url(../../images/frontend/navigation.jpg);height:125px;cursor:pointer;}
.sprite_nav li a{display:inline;background-image:url(../../images/frontend/navigation.jpg);height:125px;float:left;cursor:pointer;}
.list1 a:hover,.list1_a a{background-position:0px 0px;width:41px;height:125px;margin: 0 47px 0 0;}
.list2 a:hover,.list2_a a{background-position:-88px 0px;width:121px;height:125px;margin: 0 46px 0 0;}
.list3 a:hover,.list3_a a{background-position:-255px 0px;width:71px;height:125px;margin: 0 48px 0 0;}
.list4 a:hover,.list4_a a{background-position:-374px 0px;width:88px;height:125px;}

.list1 a {background-position:0px -125px;width:41px;height:125px;margin: 0 47px 0 0;}
.list2 a{background-position:-88px -125px;width:121px;height:125px;margin: 0 46px 0 0;}
.list3 a{background-position:-255px -125px;width:71px;height:125px;margin: 0 48px 0 0;}
.list4 a{background-position:-374px -125px;width:88px;height:125px;}






/******************************* STYLES *******************/
.h1_head{font-size: 10px;font-weight: normal;font-family:Arial,Helvetica,sans-serif;text-align: right;}
.bgwrap{background: url("../../images/frontend/bg_rpt.jpg") repeat-x scroll left top #FFFFFF;overflow: hidden;}
.wrapper{width:955px; margin:0 auto;}
.wrapper_sub{width:955px; margin:0 auto;}
.banner{width:955px; height:266px;float: left;}
.logo{ float:left; width: 480px;height:125px;  background: url("../../images/frontend/logo.jpg") no-repeat scroll 0 0 transparent;position:relative;}
.logo_sub{ float:left; width: 514px;height:146px;  background: url("../../images/frontend/logo_sub.jpg") no-repeat scroll 0 0 transparent;position:relative;}
.logo_bg{ float:left; width: 34px;height:125px;  background: url("../../images/frontend/logo_bg.jpg") no-repeat scroll 0 0 transparent; position:absolute;left:-34px;}
.c2a{ background: url("../../images/frontend/product_cta.jpg") no-repeat scroll 0 0 transparent;width: 956px;height: 129px;float: left;}
.c2asub{width: 956px;height: 129px;float: left; margin:36px 0 0 0;}
.sprite_nav{background: url("../../images/frontend/navigation.jpg") no-repeat scroll 0 0 transparent;width: 475px;height: 125px;position:relative; float: left;}
.navsub{background: url("../../images/frontend/rapidFence_sub_01_02.jpg") no-repeat scroll 0 0 transparent;width: 475px;height: 125px;position:relative; float: left;}
.header{float: left; position: relative;}
.header_sub{float: left; position: relative;}
.c2a_link{width: 119px;height: 107px;cursor: pointer;float: left;margin-right: 1px;}
.fence_stay{width: 118px;height: 107px;cursor: pointer;float: left;margin-right: 1px;}
.c2a_link_last{width: 119px;height: 107px;cursor: pointer;float: left;}
.logolink{height: 125px;width: 206px;float: left;}
.bgwrap_sub{background: url("../../images/frontend/bg_rpt_sub.jpg") repeat-x scroll left top #FFFFFF;overflow: hidden;}
.breadcrumb {display: block;float: right;font-size: 11px;margin: 0 26px 2px 0;overflow: hidden;padding: 0;text-align: right;width: 890px;}
.breadcrumb h2 {display: inline;font-size: 11px;font-weight: bold;}
.h2_heading{color: #F15A2A;font-size:28px;font-weight: bold;font-family: Arial;padding:0 0 20px 0;}
.home{color: #000;font-size:28px;font-family: Arial;font-weight: normal;padding:0 0 20px 0;}
.wrappertext { background: none repeat scroll 0 0 #FFFFFF;margin: 0 auto;overflow: hidden;width: 955px;margin:30px 0 0 18px;}
.wrappertexthome { background: none repeat scroll 0 0 #FFFFFF;float: left;overflow: hidden;width:600px;margin:30px 0 0 18px;}
.wrappertexthome p{color: #808080;font-size: 13px;line-height: 18px;font-family: Arial; padding: 0 0 20px 0;}
.wrappertext p {color: #808080;font-size: 13px;line-height: 18px;font-family: Arial; padding: 0 0 20px 0;width:430px;float: left;}
.prodwid {color: #808080;font-size: 13px;line-height: 18px;font-family: Arial; padding: 0 0 20px 0;width:880px!important;}
.product{width: 840px;float: left;border-top: 1px solid #CFCFCF;padding-top: 30px;margin-left:35px;}
.prodleft{width: 370px;float: left;}
.prodright{width: 370px;float: left;margin-left: 100px;}
.prodhead{font-size:18px;color: #808080!important;text-transform: uppercase;padding-bottom: 20px;font-family:Arial,Helvetica,sans-serif;font-weight: bold;}
.proddesc{font-size: 13px;width: 370px;overflow: hidden;clear: both; margin-bottom: 20px;color: #808080;}
.proddesc2{font-size: 13px;width: 370px;float: left; margin-bottom: 20px;}
.prodimg{margin-bottom: 20px;width: 370px;float: left;}
.quickform{float: right;width: 274px; margin-top: 15px;}
.top{background: url("../../images/frontend/quickenquiry_top.jpg") no-repeat;width: 274px;height:15px; float: right;display:block;}
.middle{background: url("../../images/frontend/quickenquiry_rpt.jpg") repeat-y; float: right;width: 274px;}
.bottom{background: url("../../images/frontend/quickenquiry_bottom.jpg") no-repeat;width: 274px;height:15px;float: right;display:block;}
.quickcolor{color: #F15A2A;font-size: 18px;font-family:Arial,Helvetica,sans-serif;font-weight: normal;padding: 0;}
.submit_enquiry{margin-left:76px;}
.conleft{float: left;width: 450px;}
.conright{float: left; padding-left: 30px;width: 420px;}
.enquire_now{clear: both;overflow: hidden;margin-bottom:35px;}
.cursor_pointer{cursor: pointer;}
.padding_h2{padding-top: 16px;}
.line1{padding-right:29px;}
.line2{margin-right: 93px;}
.space{margin-right: 3px;}
.space1{margin-right:8px;}
.body_padding{margin-bottom: 217px;min-height:275px;}
.martop10{margin: 10px 0 0 0!important;}
.phone{color: #F15A2A; display: block; font-size: 24px; font-weight: bold; padding-top: 5px;}
.address{float: left; padding: 0 0 0 24px;
    width: 460px;}
.address ul li {  background: url("../../images/frontend/tick_grey.png") no-repeat scroll 0 4px transparent;color: #808080;    font-size: 13px;    line-height:18px;    padding: 0 0 5px 25px;width: 300px;overflow: hidden;float: left;}
.context{color: #808080;font-size: 13px;line-height: 18px;font-family: Arial; padding: 0 0 20px 0;width:505px!important;float: left;}
.btn_product { clear:both; margin:0 0 0 35px;overflow:hidden; }


.sprite_c2a{height:129px;cursor:pointer;width:956px;}
.sprite_c2a li a{display:block;float: left;background-image:url(../../images/frontend/cta_sub.jpg);height:129px;}
.sprite_c2a li{display: inline;overflow: hidden;}
.sprite_c2a .listcta1 a {background-position:0px 0px;width:119px;margin: 0 1px 0 0;}
.sprite_c2a .listcta2 a {background-position:-120px 0px;width:118px;margin: 0 1px 0 0;}
.sprite_c2a .listcta3 a {background-position:-239px 0px;width:118px;margin: 0 1px 0 0;}
.sprite_c2a .listcta4 a {background-position:-359px 0px;width:118px;margin: 0 2px 0 0;}
.sprite_c2a .listcta5 a {background-position:-478px 0px;width:118px;margin: 0 1px 0 0;}
.sprite_c2a .listcta6 a {background-position:-597px 0px;width:119px;margin: 0 1px 0 0;}
.sprite_c2a .listcta7 a {background-position:-717px 0px;width:118px;margin: 0 1px 0 0;}
.sprite_c2a .listcta8 a {background-position:-837px 0px;width:119px;margin: 0 1px 0 0;}

.sprite_c2a .listcta1 a:hover{background-position:0px -129px;width:119px;margin: 0 1px 0 0;}
.sprite_c2a .listcta2 a:hover{background-position:-120px -129px;width:118px;margin: 0 1px 0 0;}
.sprite_c2a .listcta3 a:hover{background-position:-239px -129px;width:118px;margin: 0 1px 0 0;}
.sprite_c2a .listcta4 a:hover{background-position:-359px -129px;width:118px;margin: 0 2px 0 0;}
.sprite_c2a .listcta5 a:hover{background-position:-478px -129px;width:118px;margin: 0 1px 0 0;}
.sprite_c2a .listcta6 a:hover{background-position:-597px -129px;width:119px;margin: 0 1px 0 0;}
.sprite_c2a .listcta7 a:hover{background-position:-717px -129px;width:118px;margin: 0 1px 0 0;}
.sprite_c2a .listcta8 a:hover{background-position:-837px -129px;width:119px;margin: 0 0px 0 0;}



/*.sprite_c2a .listcta1 a {background-position:0px 0px;width:119px;margin: 0 1px 0 0;}
.sprite_c2a .listcta2 a {background-position:-120px 0px;width:118px;margin: 0 1px 0 0;}
.sprite_c2a .listcta3 a {background-position:-239px 0px;width:118px;margin: 0 1px 0 0;}
.sprite_c2a .listcta4 a {background-position:-359px 0px;width:118px;margin: 0 2px 0 0;}
.sprite_c2a .listcta5 a {background-position:-479px 0px;width:118px;margin: 0 1px 0 0;}
.sprite_c2a .listcta6 a {background-position:-598px 0px;width:119px;margin: 0 1px 0 0;}
.sprite_c2a .listcta7 a {background-position:-718px 0px;width:118px;margin: 0 1px 0 0;}
.sprite_c2a .listcta8 a {background-position:-837px 0px;width:119px;margin: 0 1px 0 0;}

.sprite_c2a .listcta1 a:hover{background-position:0px -129px;width:119px;margin: 0 1px 0 0;}
.sprite_c2a .listcta2 a:hover{background-position:-120px -129px;width:118px;margin: 0 1px 0 0;}
.sprite_c2a .listcta3 a:hover{background-position:-239px -129px;width:118px;margin: 0 1px 0 0;}
.sprite_c2a .listcta4 a:hover{background-position:-359px -129px;width:118px;margin: 0 2px 0 0;}
.sprite_c2a .listcta5 a:hover{background-position:-479px -129px;width:118px;margin: 0 1px 0 0;}
.sprite_c2a .listcta6 a:hover{background-position:-598px -129px;width:119px;margin: 0 1px 0 0;}
.sprite_c2a .listcta7 a:hover{background-position:-718px -129px;width:118px;margin: 0 1px 0 0;}
.sprite_c2a .listcta8 a:hover{background-position:-837px -129px;width:119px;margin: 0 0px 0 0;}*/

.text_img{width:195px!important;float: left;}
.about_image{width: 220px;height: 165px;float: left; border: 1px solid #808080;margin: 0 0 7px 0;padding:3px 3px 3px 3px;}
.text_img1{width:187px!important;float: left;}
.about_image{width: 220px;height: 165px;float: left; border: 1px solid #808080;margin: 0 0 7px 5px;padding:3px 3px 3px 3px;}
.thankmsg{font-size: 13px;font-weight: bold;color: #808080!important;}
.textimg{width:191px!important;float: left;padding: 20px 0 0 0;}
.martop1{margin:-18px 0 0 0;}
.padd_errormsgquick{color:#FF0000; padding:0 0 0 83px; clear:both; display:block;}
.padd_errormsgquickcaptcha{color:#FF0000; padding:0 0 0 50px; clear:both; display:block;width: 150px;}
.tmstyle{font-size: 10px;}
.relevant_desc{ color: #808080;font-family: Arial; font-size: 13px;line-height: 18px;padding: 0 0 22px 12px;}

.contactForm {
	float: left;
	padding: 15px 20px;
	border: 1px solid #666666;
	-webkit-border-radius: 7px;
    border-radius: 7px;
	overflow: hidden;
}

.contactForm p {
	float: left;
	clear: left;
	margin: 4px 0;
	padding: 0;
	width: auto;
}

.contactForm label {
	width:245px;
	float:left;
	margin: 2px 10px 2px 0;
}

.contactForm fieldset {
	float:left;

}
.contactForm fieldset label {
	float:none;
}

.contactForm fieldset .leftLabel {
	height:40px;
	float:left;
	margin-bottom:16px;
}

.contactForm p input, .contactForm p textarea, .contactForm p select {
	width:250px;
	float:left;
	border: 1px solid #808080;
    font-family: Arial,Helvetica,sans-serif;
    padding: 4px;
}

.contactForm p textarea {
	height: 100px;
}

.contactForm .buttons {
	clear: left;
}

.contactForm label.pwSecurimageCode {
	font-size: 0.8em;
}

.contactForm input.submit {
	background: url("../../images/frontend/submit_enquiry.jpg") no-repeat scroll center center transparent;
    border: medium none;
    cursor: pointer;
    display: block;
    height: 32px;
    width: 169px;
}

.contactForm input.submit:hover {
	cursor:pointer;
}

.contactForm .required {
	color: #346018;
}

.contactForm #smf_captcha {
	padding-top: 9px;
}

.contactForm p.antiSpam {
	margin-top: 0;
}

.smf {
	width: 100%;
	height: 300px;
}

.smf p {
	float: none;
	width: auto;
}

.smf ul {
	color: #808080;
	font-family: Arial;
	font-size: 13px;
	line-height: 18px;
	padding: 0 0 20px;
	list-style: disc;
	margin-left: 20px;
}

.smf li {
	list-style: disc;
}

.quickform {
	width: auto;
	margin-top: 22px;
}

.quickform p .text, .quickform p textarea, .quickform p label, .quickform #smf_captcha, .quickform .title {
	float: left;
	clear: left;
	width: 200px;
}

.quickform .submit {
	float: left;
	clear: left;
}

.address {
	width: 360px;
	overflow: hidden;
	float: right;
	margin-top: 53px;
}

.address p {
	width: auto;
}

.sprite_nav {
	position: relative;
}

.sprite_nav .dropdown {
	position: absolute;
	top: 98px;
	left: 82px;
	width: 210px;
	border: 1px solid #000;
	border-top: none;
	display: none;
}

.sprite_nav li:hover ul {
	display: block;
}

.sprite_nav .dropdown li {
	background: #666;
}
.sprite_nav .dropdown a {
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	background: #3F3F3F;
	height: auto;
	width: 200px;
	margin: 0;
	padding: 7px 5px;
}
.sprite_nav .dropdown a:hover {
	background: #000;
	height: auto;
	color: #F15A2A;
}

.wrappertext h3 {
	float: left;
	clear: left;
}


.wrappertext ul, .wrappertext ol {
	float: left;
	clear: left;
	padding: 0 0 20px;
	margin-left: 30px;
	list-style-type: disc;
}

.wrappertext ul li {
	list-style-type: disc;
}

.wrappertext ol li {
	list-style-type: decimal;
}

.wrappertext li {
	font: 13px/18px Arial;
	color: #808080;
}

.contop, .contop p {
	width: 700px;
}

.right {
	float: right;
}

ul.ticklist {
	margin-left: 10px;
}

ul.ticklist li {
	list-style-type: none;
    background: url("../../images/frontend/tick_grey.png") no-repeat scroll 0 4px transparent;
    color: #808080;
    padding: 0 0 5px 25px;
}

img.rubbish-cage {
	margin: 31px 0 18px;
	float:left;
	clear:left;
	border: 1px solid #808080;
	-webkit-box-shadow: 2px 2px 8px 1px #808080;
	box-shadow: 2px 2px 8px 1px #808080;
}

img.fencing-panels-and-feet {
	margin: 2px 0 18px;
	float:left;
	clear:left;
	border: 1px solid #808080;
	-webkit-box-shadow: 2px 2px 8px 1px #808080;
	box-shadow: 2px 2px 8px 1px #808080;
}

img.border-drop {
	float:left;
	clear:left;
	border: 1px solid #808080;
	-webkit-box-shadow: 2px 2px 8px 1px #808080;
	box-shadow: 2px 2px 8px 1px #808080;
}

img.site-shade-cloth {
	margin: -25px 0 14px;
}

img.shade-cloth-colours {
	margin: 26px 0 11px
}

img.barriers {
	margin: 0 25px 30px 0;
}

img.crowd-control {
	margin: 0 0 55px;
}

img.pool-barrier {
	margin: 9px 0 11px
}

img.eastlink {
	margin: 10px 0 20px 50px;
}

.more-info {

}

.about_image_right {
	float: right;
	border: 1px solid #808080;
	margin: 0 0 7px 5px;
	padding: 3px;
}

.contoptop {
	width: 435px;
}

.wrappertext .contoptop * {
	width: auto;
}

.dog-cage {
	margin-bottom: 20px;
}

.pet-enclosure {
	margin-bottom: 30px;
}